<article class="p-login">
  <article class="p-login__img">
    <app-figure
      [image]="'../../../assets/img/logoSpotyfi.png'"
      [width]="'100%'"
    ></app-figure>
  </article>

  <a class="p-login__button" [href]="authURL()">Login</a>
</article>
